MFORMAT(1)

NAME
mformat - add an MSDOS filesystem to a low-level formatted diskette.

SYNOPSIS
mformat [ -t tracks ] [ -h heads ] [ -s sectors ] [ -l volume label ] drive:

DESCRIPTION
Mformat adds a minimal MSDOS filesystem (boot sector, FAT, and root directory) to a diskette that has already been formatted by a Unix low-level format.

The follow options are supported:

t   The number of tracks (not cylinders).

h   The number of heads (sides).

s   The number of sectors per track.

l   An optional volume label.

To format a diskette at a density other than the default, you must supply (at least) those command line parameters that are different from the default.

SEE ALSO
mlabel(1)

BUGS
Requires a low-level format utility from Unix.

Doesn't detect (or record) bad block information.